#/bin/sh
# This is a very simple BSD-Style init script.

# Our installation exec_prefix as provided by autoconf
prefix=@prefix@
exec_prefix=@exec_prefix@

# Very simple.  Doncha just love it?
${exec_prefix}/sbin/log_u2000 &
${exec_prefix}/sbin/rpt_aprsd &
${exec_prefix}/sbin/rpt_wu &
